
* {
	font-family: 'Verdana', sans-serif;
 	font-size: 20px;
	}

#external-styling {
	color: yellow;
	}

h1 {
	font-size: 50px;
	}

#bootcamp-learn-things {
	text-transform: uppercase;
	}

.learn-language {
	background-color: darkseagreen;
	}

li[class="learn-tools"] {
	border-style: solid;
	border-color: #99b1cf;
	}

img + ul {
	list-style-type: none;
	}

img {
	height: 200px;
	width: 200px;
	border-radius: 100px;
	}
	
ol ~ p {
	text-align: center;
	}

ul > li {
	letter-spacing: 5px;
	}
